html, body {
    height: 100%;
}
.label {
    font-size: 10px;
    color: #777;
    font-weight: bold;
    background: #fff;
    padding: 0;
    text-shadow: none;
    position: absolute;
    top: 0;
    left: 0;
}
.label.light {
    font-weight: normal;
    color: #888;
}
.columns {
    columns:100px 3;
    -webkit-columns:100px 3; /* Safari and Chrome */
    -moz-columns:100px 3; /* Firefox */
}
body {
    padding: 00px 40px;
}
.vis-cont {
    position: relative;
}
h1 {
    font-weight: 200;
    font-size: 52px;
    border-bottom: 0;
    letter-spacing: -1px;
    margin:00px 0 37px 0px;
}
.page-header {
    border-bottom: 0;
}

h2 {
    margin-top: 20px;
    margin-bottom: 40px;
}

h3 span {
    background: #fff;
    padding: 5px;
    font-weight: 200;
    font-size: 30px;
}

body { padding: 20px 50px 0;}

.foot {
    width: 960px;
    margin: 600px auto 20px;
}

.legend ul li {
    float: left;
    margin-right: 10px;
    line-height: 25px;
}

.legend ul li div {
    width: 17px; height: 17px;
    vertical-align: text-bottom;
    border-radius: 3px;
    display: inline-block;
}

.filter ul li span {
    color: #777;
}

.filter li:hover span {
    background: #ffc;
}

.filter li {
    cursor: pointer;
}

.filter ul li.selected span {
    color: #000;
    border-bottom: 3px solid #000;
}

label.ppm {
    color:#bbb;font-weight:bold;position:absolute;right:40px; bottom: 0px;
}

.axis path {
    fill: none;
    stroke: none;
    shape-rendering: crispEdges;
}

.axis text {
    font-size: 10px;
    fill: #777;
    font-weight: bold;
    background: #fff;
    padding: 0;
    text-shadow: none;
    position: absolute;
    top: 0;
    left: 0;
}

.grid path {
    fill: none;
    stroke: black;
    opacity: 0.2;
    shape-rendering: crispEdges;
}

.y.axis path {
    fill: white;
}